Re: [HACKERS] upper and lower doesn't work with german

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: Vincent(dot)Gaboriau(at)answare(dot)fr
Cc: "'pgsql-admin(at)postgresql(dot)org'" <pgsql-admin(at)postgresql(dot)org>
Subject: Re: [HACKERS] upper and lower doesn't work with german
Date: 2001-11-29 15:06:10
Message-ID: 18448.1007046370@sss.pgh.pa.us
Views: Raw Message | Whole Thread | Download mbox
Thread:
Lists: pgsql-admin pgsql-hackers pgsql-novice

> Vincent(dot)Gaboriau(at)answare(dot)fr writes:
>> Ok! And does the new version correct my character sequences error?

> Which was ...?

Oh, never mind (for some reason my first search for your previous
messages didn't turn up anything).

I'm not sure. The LIKE queries you were complaining of didn't look like
they could use an index anyway, so index corruption wouldn't explain
misbehavior there. But I'd recommend updating from 7.0 to 7.1
regardless.

regards, tom lane

In response to

Responses

  • Vacuum at 2001-11-29 16:06:02 from bangh

Browse pgsql-novice by date

  From Date Subject
Next Message bangh 2001-11-29 16:06:02 Vacuum
Previous Message Tom Lane 2001-11-29 14:49:10 Re: spatial index

Browse pgsql-hackers by date

  From Date Subject
Next Message Cyril VELTER 2001-11-29 15:55:51 Re: Second call for platform testing
Previous Message Vincent.Gaboriau 2001-11-29 14:43:20 Re: [HACKERS] upper and lower doesn't work with german

Browse pgsql-admin by date

  From Date Subject
Next Message Eric Johnson 2001-11-29 15:20:09 Re: table test
Previous Message Manuel Trujillo 2001-11-29 14:50:30 Re: table test